body{
    color:black;
}



.container {
    margin: 10px;
    border: 1px solid #D0D0D0;
    box-shadow: 0 0 8px #D0D0D0;
}
h1{
    color: #444;
    background-color: transparent;
    border-bottom: 1px solid #D0D0D0;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 14px 0;
    padding: 14px 15px 10px 15px;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


.divbody{
    margin: 0 15px 0 15px;
}


.divbodyx{
    margin: 0 20px;
    font-size: 14px;
    color: #002166;
}

p.divfooter {
    text-align: right;
    font-size: 14px;
    border-top: 1px solid #D0D0D0;
    line-height: 32px;
    padding: 0 10px 0 10px;
    margin: 20px 0 0 0;
}

code {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    font-size: 14px;
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
    border-radius: 5px; 
}

.json-bg {
    background-color: #262626;
    color: limegreen;
}

.json-pt{
    color: #ffffff;
}

.json-result{
    color: yellow;
}